@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
	font-family:"Open Sans";
	font-style:normal;
	font-weight:400;
	font-size:14px;
	line-height:18px;
	text-transform:none;
	letter-spacing:0px;
	word-spacing:0;
	padding-top: 50px;
	padding-bottom: 50px;
}
.padding-top{
	padding-top:10px;
}
.padding-bottom{
	padding-bottom:10px;
}
.navbar-nav li a {
	cursor:pointer !important;
}
tfoot td {
	font-weight:bold;
}
tr.strike td {
	text-decoration: line-through;
    color: #ccc;
}
tr.strike td:last-child {
	text-decoration: none;
}

.infoTicket h3 {
	border-bottom:1px solid #ccc;
}
.no-gutters {
	padding-left:0;
	padding-right:0;
}

/*form*/
.form-horizontal{
	margin-top:25px;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff;
}
.form-totale{
	font-weight:bold;
	text-align:right;
}
.email-visible{
	display:none;
}

/*card*/
.card {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.card {
  margin-top: 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background-clip: padding-box;
}
.card .card-image {
  position: relative;
  overflow: hidden;
}
.card .card-image img {
  border-radius: 2px 2px 0 0;
  background-clip: padding-box;
  position: relative;
  z-index: -1;
}
.card .card-content {
  padding: 16px;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  box-sizing: border-box;
}
.card .card-content h4 {
	font-weight:bold;
	min-height:40px;
}
.card .card-content p {
  margin: 0;
  color: inherit;
}
.card .card-action {
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  padding: 16px;
}
.card .card-action a {
  transition: color 0.3s ease;
  text-transform: uppercase;
}

/*riepilogo*/
#logo{
	margin:15px 0;
}
#btnBack{
	margin:20px 0;
}
.margin-1{
	margin-bottom:30px;
}
.riga-elenco{
	margin:5px 0;
	padding:0 0 5px;
	border-bottom:1px solid #eee;
}
.col-label{
	font-weight:bold;
	text-align:right;
}
.alert{
	margin-top:30px;
	padding-top:30px;
	padding-bottom:30px;
	font-size:20px;
	line-height:24px;
}

@media print {
    .infoTicket {
		page-break-before: always;
	}
    .infoTicket h3 {
		border-bottom: none;
	}
}

@media (max-width: 767px) {
	
	.col-label{
		text-align:left;
	}
	
}
